Subject: Re: [ippm] WGLC for draft TWAMP Reflect Octets and Symmetrical Size Features

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 19 Apr 2010 10:37:48 +0200

IPPM Group,

> This is a WGLC for the draft: TWAMP Reflect Octets and Symmetrical Size
> Features
>
> The draft appears to to be stable and no issues have been raised. We
> like to
> start a WGLC in order to move it forward. Please raise any remaining
> issues by
> Monday, April 19, 9:00 UTC
>
> An URL for the draft is:
>
> http://datatracker.ietf.org/doc/draft-ietf-ippm-twamp-reflect-octets/

There was one comment (from Steve Baillargeon) on this draft.  I think
his comments can be addressed by the authors without further discussion.

As soon as that is done, we'll send the draft to the IESG.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Nobody ever went broke underestimating the taste of the American public.
                                                                  H.L.Mencken